Pular para o conteúdo principal
GET
/
api
/
v1
/
authentication
/
orgs
/
{orgId}
/
quota
CSharp (SDK)
using MeetKai.MKA1;
using MeetKai.MKA1.Types.Components;

var sdk = new SDK(bearerAuth: "<YOUR_BEARER_TOKEN_HERE>");

var res = await sdk.Auth.Orgs.GetQuotaAsync(orgId: "<id>");

// handle response
{
  "id": "<string>",
  "quotaEnabled": true,
  "quotaMax": 123
}

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parâmetros de caminho

orgId
string
obrigatório

Resposta

OK

id
string
obrigatório
quotaEnabled
boolean
obrigatório
quotaPeriod
enum<string> | null
obrigatório
Opções disponíveis:
day,
month
quotaMax
number | null
obrigatório